Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 06:12:23 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My experience with centrepoint has been horrible.

I have refunded a few items of my order #8218040611 on 27/11/2020 and today is 28/1/2021 And till date I have not received my refund in my bank account although a confirmation email stated this

 “ We're sorry, we've had to cancel part of your order.
Hi Fatema A, the following products have been removed from order number 8218040611. 
Your refund is on its way and you should receive it in no later than 15 days depending on your bank.“

I have contacted your customer care several times and they keep informing me that the money is in my store credit-which i dont approve of and is against what the email said- they said moneywill be refunded to my bank account and that i have a complaint # in their records that they have followed up with the financial department and they will transfer them soon!!!!!!!!!!!!!!!!!

But im too frustrated to keep calling them and follow up every week just like the past two months for no accurate answer but vague promices....

Kindly refund my money to my bank account as promised!

Amounts to be refunded to my bank account are:
KWD 26.25
KWD 85.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2028663